{
  "as_ferrari_sf90_stradale": [
   { 
  "type": "carPaint", 
  "name": "Exterior 1: Paint",
  "texture": "car_paint.dds",
  "mapsTexture": "map_body.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "carPaint", 
  "name": "Exterior 2a: Roof",
  "texture": "metal_detail_6.dds",
  "mapsTexture": "body_m.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},


   { 
  "type": "carPaint", 
  "name": "Exterior 2b: Mirrors",
  "texture": "metal_detail_8.dds",
  "mapsTexture": "body_b.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "color",
  "name": "Exterior 3a: Rims",
  "texture": "metal_detail_rim.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "color",
  "name": "Exterior 3b: Rims2",
  "texture": "metal_detail_4.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},


   { 
  "type": "carPaint", 
  "name": "Exterior 4a: Calipers",
  "texture": "caliper_detail.dds", 
  "mapsTexture": "skin2.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},


{ 
  "type": "color",
  "name": "Interior 1a: Leather Dash",
  "texture": "leather3.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Interior 1b: Leather Steer",
  "texture": "leather6.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Interior 1c: Leather Steer Perforated",
  "texture": "leather4.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Interior 2a: Leather Dash 2",
  "texture": "leather5.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Interior 3a: Leather Seats",
  "texture": "leather.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "Interior 3b: Leather Seats 2",
  "texture": "leather7.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "Interior 4: Leather Seats 3",
  "texture": "leather2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "Interior 5a: Carpet",
  "texture": "carpet.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Interior 5b: Carpet2",
  "texture": "carpet2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "Interior 6a: Headliner",
  "texture": "leather8.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},



{ 
  "type": "color",
  "name": "Interior 7: Chrome Detail",
  "texture": "metal_detail_3.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Interior 8: Stitching",
  "texture": "cuciture.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Exterior 4b: Chrome Exterior",
  "texture": "metal_detail_2.dds",
  "autoLevel": true,

},







{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},


{ 
  "type": "replacement",
  "name": "Interior 3c: Seats Custom",
  "texture":  "leather.dds" ,
  "candidates": {
			
  "Tan Squares": "./cm_paintshop/leatherp.dds",
  "Red Squares": "./cm_paintshop/leather_6.dds",
  "Alcantara": "./cm_paintshop/alcantara_black_diff_spec.dds",
		} },

{ 
  "type": "replacement",
  "name": "Interior 6b: Headliner Alcantara",
  "texture":  "leather8.dds" ,
  "candidates": {
			
  "Alcantara": "./cm_paintshop/alcantara_black_diff_spec.dds",
		} },


{ 
  "type": "replacement",
  "name": "Interior 1d: Steer Alcantara",
  "texture":  "leather6.dds" ,
  "candidates": {
			
  "Alcantara": "./cm_paintshop/alcantara_black_diff_spec.dds",
		} },



{ 
  "type": "replacement",
  "name": "Exterior 5a: Carbon Parts",
  "texture":  "plastic3.dds" ,
  "candidates": {
			
  "Carbon": "./cm_paintshop/MAT_Carbon_1.dds",
  "Paint": "./cm_paintshop/metal_detail.dds",
  		} },

{ 
  "type": "replacement",
  "name": "Exterior 5a: Carbon Mirror Caps",
  "texture":  "metal_detail_8.dds" ,
  "candidates": {
			
  "Carbon": "./cm_paintshop/MAT_Carbon_1.dds",
  "Paint": "./cm_paintshop/metal_detail.dds",
  		} },



{ 
  "type": "replacement",
  "name": "Interior 9: Carbon",
  "texture":  "plastic2.dds" ,
  "candidates": {
			
  "Carbon": "./cm_paintshop/MAT_Carbon_1.dds",
  "Paint": "./cm_paintshop/metal_detail.dds",
  		} },




{ 
  "type": "replacement",
  "name": "Carpaint Mat",
  "texture":  "ao_map.dds" ,
  "candidates": {
			
  "Mat": "./cm_paintshop/map.dds",
  		} },




  ],
}





